.RadTabStrip_MenuHead
{
	width:585px;
	top:0%;
	left:0px;
	padding-bottom:6px;
	float:left !important;
	position:relative !important;
	white-space:normal !important;
}

.RadTabStrip_MenuHead .rtsLevel1 li {
	text-decoration:none;
	color: #FFF;
	border-left:1px solid #9DCAE9;
	text-align:center;
	}

.RadTabStrip_MenuHead .rtsLevel1 li.rtsFirst {
	text-decoration:none;
	color: #FFF;
	border-left:none;
	padding:0px;
}
.RadTabStrip_MenuHead .rtsLevel1 li.rtsLast {
	background-image:url(img/sfondo_bottone_ricerca.gif);
	background-repeat:no-repeat;
	background-position:50% 100%;
	width:98px;
	margin-left:6px;
	text-align:center;
	font-weight:bold;
	border-left:none;
	}


.RadTabStrip_MenuHead .rtsLevel1 li a /*contenitore esterno del tab*/ {
	text-decoration:none;
	color: #FFF;
}
.RadTabStrip_MenuHead .rtsLevel1 li.rtsLast a {
	text-decoration:none;
	color: #666;
	}

.RadTabStrip_MenuHead .rtsLevel1 li a .rtsOut { /*contenitore interno del tab*/
	font-weight:bold;
	text-decoration:none;
	font-size:0.95em;
	#font-size:1em;
	padding:1em 14px 1em 14px;
}

.RadTabStrip_MenuHead .rtsLevel1 li.rtsLast .rtsOut {
	margin:0px 1em;
	}

.RadTabStrip_MenuHead .rtsLevel1 li a:hover {
	/*background-color:#9DCAE9;
	border-bottom:5px solid #9DCAE9;*/
	color:#003883;
	}

.RadTabStrip_MenuHead .rtsLevel1 li.rtsLast a:hover {
	background-color:transparent;
	}

.RadTabStrip_MenuHead .rtsLevel1 li a.rtsSelected
{
	color:#003883;
	background-color:#D8EBF5;
	border-bottom:5px solid #D8EBF5;
}



.RadTabStrip_MenuHead .rtsLevel1 li a.rtsSelected .innerrtsOut
{
}


/* secondo livello */
.RadTabStrip_MenuHead .rtsLevel2 { 
	width:585px;
	position:relative;
	display:block !important;
	background-color:#D8EBF5;
	margin:0px;
	font-size:0.95em;
}

.RadTabStrip_MenuHead .rtsLevel2 ul
{
 width:100%;
 display:table;
 
}

.RadTabStrip_MenuHead .rtsLevel2 li {
	 border-right:1px dotted #CCC;
	 height:3em;
	 display:table-cell;
	 vertical-align:middle;
}

.RadTabStrip_MenuHead .rtsLevel2 li.rtsLast {
	 border-right:none;
	 clear:none;
}

.RadTabStrip_MenuHead .rtsLevel2 li a
{
padding:8px 4px;
color:#003883;
text-decoration:none;
}

.RadTabStrip_MenuHead .rtsLevel2 li a .rtsOut
{
padding:4px;
}

.RadTabStrip_MenuHead .rtsLevel2 li a:hover
{
text-decoration:underline;
}

 .RadTabStrip_MenuHead .rtsLevel2 li a.rtsSelected
{
font-weight:bold;
color:#003883;
margin:0 3px;
}
 .RadTabStrip_MenuHead .rtsLevel2 li a.rtsSelected:hover
{
/*text-decoration:none;*/

}


 .RadTabStrip_MenuHead .rtsLevel2 li a.rtsSelected .rtsOut
{
/*background-color:#fff;*/
background-image:url(img/sel_sx.gif);
background-repeat:no-repeat;
background-position:0% 0%;
color:#003883;
padding:0px 0px 0px 3px;
}
 .RadTabStrip_MenuHead .rtsLevel2 li a.rtsSelected .rtsIn
{
/*background-color:#fff;*/
background-image:url(img/sel_dx.gif);
background-repeat:no-repeat;
background-position:100% 0%;
padding:4px 3px 4px 0px;
background-color:#fff;
}
.RadTabStrip_MenuHead li a.disabled,
.RadTabStrip_MenuHead li a.disabled .rtsOut{
text-align:center;
}
.RadTabStrip_MenuHead li a.disabled .innerrtsOut
{
}

.RadTabStrip_MenuHead li a.red,
.RadTabStrip_MenuHead li a.red .rtsOut,
.RadTabStrip_MenuHead li a.red .innerrtsOut
{
}

/* scrolling arrows */

.RadTabStrip_MenuHead .leftArrow
{
}

.RadTabStrip_MenuHead .rightArrow
{
}


.RadTabStrip_MenuHead .leftArrowDisabled
{
}

.RadTabStrip_MenuHead .rightArrowDisabled
{
}

.RadTabStrip ul.rtsUL{
float:right;
}